# config/config.yml
framework:
    mailer:
        transports:
            website: smtps://re@spawntree.de:EisenKnud2016@spawntree.de

contao:
    url_suffix: ""
    mailer:
        transports:
            website:  
                from: re@spawntree.de
